data:
  activityKind:
    description: Оптова торгівля фармацевтичними товарами
    id: '46.46'
    scheme: КВЕД
  additionalActivityKinds:
  - description: Ремонт і технічне обслуговування електронного й оптичного устатковання
    id: '33.13'
    scheme: КВЕД
  - description: Дослідження кон'юнктури ринку та виявлення громадської думки
    id: '73.20'
    scheme: КВЕД
  - description: Роздрібна торгівля, що здійснюється фірмами поштового замовлення
      або через мережу Інтернет
    id: '47.91'
    scheme: КВЕД
  - description: Роздрібна торгівля медичними й ортопедичними товарами в спеціалізованих
      магазинах
    id: '47.74'
    scheme: КВЕД
  - description: Роздрібна торгівля фармацевтичними товарами в спеціалізованих магазинах
    id: '47.73'
    scheme: КВЕД
  - description: Неспеціалізована оптова торгівля
    id: '46.90'
    scheme: КВЕД
  address:
    countryName: Україна
    postalCode: '03115'
    streetAddress: Україна, 03115, місто Київ, БУЛЬВАР АКАДЕМІКА ВЕРНАДСЬКОГО, будинок
      5/19, квартира 31
  founders:
  - address:
      countryName: Україна
      postalCode: '04114'
      streetAddress: Україна, 04114, місто Київ, ВУЛИЦЯ АВТОЗАВОДСЬКА, будинок 67,
        квартира 47
    capital: 70000
    first_middle_name: СЕРГІЙ МИРОСЛАВОВИЧ
    last_name: ВЕЛІГУРСЬКИЙ
    name: ВЕЛІГУРСЬКИЙ СЕРГІЙ МИРОСЛАВОВИЧ
    role: 4
    role_text: засновник
  - address:
      countryName: Україна
      postalCode: '46013'
      streetAddress: Україна, 46013, Тернопільська обл., місто Тернопіль, ВУЛИЦЯ ЛЕСІ
        УКРАЇНКИ, будинок 21, квартира 10
    capital: 30000
    first_middle_name: МАКСИМ ТАРАСОВИЧ
    last_name: ОПРИШКО
    name: ОПРИШКО МАКСИМ ТАРАСОВИЧ
    role: 4
    role_text: засновник
  identification:
    id: '43683442'
    legalName: ТОВАРИСТВО З ОБМЕЖЕНОЮ ВІДПОВІДАЛЬНІСТЮ "НОВОМЕДІКА"
    scheme: UA-EDR
  management: ЗАГАЛЬНІ ЗБОРИ УЧАСНИКІВ, ДИРЕКТОР
  name: ТОВ "НОВОМЕДІКА"
  registrationStatus: registered
  registrationStatusDetails: зареєстровано
meta:
  author: IdentificationBot
  id: 51ae956f29d04f469377e72da755f78c
  sourceDate: '2022-08-04T21:03:18+00:00'
  sourceRequests:
  - req-843689d7-bb84-4baf-bce9-362502d2c826
  version: 2.0.0
